# mysqlpp::ReadTimeoutOption Class Reference

Set timeout for IPC data reads. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::ReadTimeoutOption:

[legend]
Collaboration diagram for mysqlpp::ReadTimeoutOption:

[legend]
List of all members.

## Detailed Description

Set timeout for IPC data reads.

The documentation for this class was generated from the following file:

- options.h